Intro

Version 1.0, 1999-2000

Introduction

The Surveyor's Database was designed to provide an easy-to-use, navigable form of
stone information searches throughout the County. The Authors employed current Internet
trends in HTML (Hypertext Markup Language) to form a web style database that enables users
to click on viewable graphics to display stone location information throughout the entire County.
By adding other related elements such as County Benchmark information, and Plats, Memos,
and Survey locations within the department, information seeker can use a robust, three pronged,
and graphical approach to information retrieval. The database was created with a futuristic view in
mind: Going online. The database is essentially "Internet ready" and with a few minor modifications
could be available on the World Wide Web.

Users can simply click on a graphical representation of an area within the County and immediately view
the selected portion in greater detail. A second click on single section within the boundaries of a township/
range view reveals all existing information for stones within that designated area. Quick links are provided for
viewing benchmarks associated with that particular section. Furthermore, users can quickly access
the locations of Plats, Memos, & Surveys for that section within the department.


contact

Contact Information

Vigo County Surveyor's Office
Michael P. Sheehan, Surveyor
Room #9
Vigo County Court House
Terre Haute, Indiana 47807

Phone: (812) 462-3380
Fax: (812) 234-1154

Email: Vigo.Surveyor@usa.net


credits

 Database copyright © 1999-2000 Vigo County Surveyor's Office. All Rights Reserved.
Portions of this database are copyrighted.

Credits
This HTML formatted database is based in part on the work of the Office of Surveyors, Vigo County, Indiana
and the various independent surveyors who have contributed to the knowledge base of this project.
Portions of this database are copyrighted as an original work of the Office of Surveyor, Vigo County, Indiana.
Copyrighted portions include the style, content, pictures, animations, and programming which makes up the
usable HTML driven format of the database. Such portions are under copyright as an original work and shall
not be re-used, reprinted, altered, or reverse engineered without prior approval and written consent of the Vigo County Surveyor's Office.

Data
The specific portion of that information which makes up the Surveyor's Database (ie, stone location information,
benchmarks, plats, memos, and survey information is deemed public information by law and is not subject to copyright
terms. While this information is distributed freely by the Vigo County Surveyor's Office, it's specific use within the context
this database falls under the copyrights of the intent and use of the Surveyor's Database and thus, is under copyright. Any
individual claiming right to public information may find it freely in the office of the Surveyor of Vigo County however,
does not hold specific rights to make copies of the Surveyor's Database for personal use without approval and written
permission of the Office of Surveyor of Vigo County, Indiana. The Office of Surveyor of Vigo County, Indiana makes
public any information associated with the "data" content of the Surveyor's Database and individuals may browse, use, and
copy information from the database inasmuch as the Office of Surveyor has made the program active for public use.
The Surveyor's Office reserves the right to discontinue the Surveyor's Database for public use at anytime and without prior
public notification.

Windows is a trademark of Microsoft Corp. GIF is a service mark of CompuServe, Inc.
Various other product names mentioned in passing are trademarks or service marks of their respective owners.

Disclaimer
The Surveyor's Database is supplied "as is."
The author disclaims all warranties, expressed or implied, including, without
limitation, the warranties of merchantability and of fitness for any purpose.
The author assumes no liability for damages, direct or consequential, which
may result from the use of The Surveyor's Database.

The "unlicensed" version of The Surveyor's Database may not be distributed as part of or for use
with any commercial product without express written permission from The Office of Surveyor, Vigo County,
IN, or the database developer(s). For information about the Surveyor's Database, please contact
The Office of Surveyor, Vigo County, Indiana. © 1999-2000 VCSO.


Thanks

 Many thanks to everyone involved in the development and testing of The Surveyors Database.

I would like to offer special recognition to:

Don (FlashGordon) Furnas, Crew Chief, for his devotion, thoroughness, and speed of service in the development of this project.
Michael P. (BossMan)Sheehan, Vigo County Surveyor, for letting me have the creative freedom on this project.

Other people who have greatly encouraged or influenced the development of this project: Bruce (SlowJoe) Harris, Luke (Shorty) Anderson, and Patrick (PaPaw) Kelly.

Dave (Da'Bodysnatcher) Ofsansky

© 1999-2000, Vigo County Surveyor's Office


Untitled Document

Overview

The format and layout of the (SD)Surveyor's Database is straightforward. The "database" exists in Web style format using HTML (Hypertext Markup Language). This is actually not a "database" in the fact that it does not use existing database software for information storage and retrieval - in other words database software like MSAccess, SQL, Oracle, etc. However, incorporated in portions of the site are elements of MS Works database (*.wbd) files. These files are either filtered and inserted as whole database files or linked to the actual MS Works database. (In the event that this site is loaded onto the WWW, the Microsoft Works database files will be converted to Microsoft Access, text, or html files)

For instance:

Benchmark information for the entire County is incorporated into the Surveyors Database via a "link" to the actual Microsoft Works Database file: BMdatabase.wbd. When this file is clicked or called, the result is the activation of the MS Works program and the subsequent loading of the BMDatabase.wbd file. It is similar to OLE (Object Embedding & Linking) seen in many Microsoft programs. OLE items are objects which are embedded into other files but retain their original characteristics.

In the second instance, specific filters have been applied to the BMDatabase.wbd with regard to individual sections within the County. These filtered sections have been saved to individual files which retain the (*.wbd) extension and are placed in a corresponding folder within the appropriate section reference. When called upon, these files open using the MS Works program and display characteristics for Benchmark elements associated with the particular section in question.

The reason these files were used like this was - convention. The department's existing Works databases are rather large in size and a total reformatting for optimal usage within the SD would be time consuming.

The only drawback of this route is the fact that it would be difficult to create a simple searchable database incorporating the desired format and layout these elements via the Web. The entire MS Works BMDatabase could be made Web searchable however, including all filtered sections within the county automatically using the individual *.wbd files would be cumbersome-this notion has not been abandoned altogether and is still under review. A further drawback using this method lies within the fact the the MS Works program is proprietary. If someone else were to put the SD on their computer(s) the BM & Plats,Memos, & Survey's Database information would be inaccessible in current form. It is possible however, to convert the existing files (*.wbd) to (*.txt) or Microsoft Access Database file that someone else could use. Especially when conversion is made from *.wbd to *.txt (Tab delimited) or *.htm(l) format. The *.txt or *.htm files could be seen on just about any PC.

Note: if you are reading this document on the WWW, the current Benchmark database and Plats, Memos, & Surveys database may have already been changed to downloadable MSAccess, Text, or HTML formats.


stones

The Stone Database

The Stone Database holds all stone information commonly found in the Stone Books which are
held within the Surveyor's Office. Through much time and effort, the Surveyor's Office has digitized
the information contained within the books for use in this site. As the books are updated through
field observations, the information is entered into the database for quick reference hence, this is
an ongoing process and an ever-growing database.

Stone Information for any give section within the County can be found simply by choosing a portion
of the County you are interested in viewing. For instance, if you were interested in looking at the
stone locations and associated information for section (1) in Township/Range 13-10 (ie, Fayette
Township), you would click on Fayette township on the County View Page which show a picture of
the entire County. This action would send you to a "zoomed" image of Fayette Township (13-10).
From here, you simply choose the particular section of interest and click on it. You will then be sent
to the page actively dealing with the Stones associated with that particular section (ie, 1-13-10).

The following pictures are listed in order for this particular example:

See Associated Topics:


Symbols

Several symbolic conventions are used in writing stone records. This is most often attributed to time and ease of data input into the Stone Book by the observer. Shown below are most of the symbols used in stone records and their meanings:

Symbol | Meaning
Ø | Center
° | Degrees
€ | Square
± | More or less

Commonly Used Phrases

Below is shown phrases commonly found within the Stone Records and their meanings.
SPECIAL INSTANCE (REFER TO ACTUAL STONE BOOKS)
U.S. GOVERNMENT OFFSET - This statement refers to existing United States Government offsets which are usually more detailed than the information found within the Stone Database. For an explanation of the Offset references should be made to the actual Stone Books located in the Surveyor's Department.

NO INFORMATION IS AVAILABLE - refers to uncharted areas or non existing stone location data. Originally, some form of object occupied the geographic location of the stone. Over the years however, these objects have either disintegrated or have been removed.


stonrec

Stone Records

There are nine major stone associated with section corners for every section in the County. Numerical labels have been applied to these stone which denote Township and stone number. A example of a typical stone record is shown below:

01-0180

HJS 09-12-69 I. PIN - NO STONE FOUND
NW COR. SW HDWL. 25.2'
NE COR. SE COR 26.7'

TWF 12-7-90 TEL JCT. BOX N 15 DEG. W. 60.4'

The (01-0180) denotes the stone identification number according to location.
HJS 09-12-69 refers to the initials of the individual who actually wrote down the information for the stone and the date it was written. Note that there may be more than one person's initials and date per stone record. This indicates that the site has been visited on more than one occasion. In some cases, there may not even be any initials at all. The stone reference assumes the remaining balance of the record. For instance, in the above record I. PIN - NO STONE FOUND NW COR. SW HDWL. 25.2' NE COR SE COR 26.7' & TEL JCT. BOX N 15 DEG. W 60.4' refers to the actual observations taken at the site. It reads,

Iron pin - no stone was found.
Northwest Corner of the Southwest Headwall 25.2 feet
Northeast corner of the Southeast corner 26.7 feet (These measurements denote "tie-ins" ie, actual distances from fixed object to the location of the iron pin that was found on site)

As you will observe, another reference is made to the found iron pin Telephone junction box , North 15 degrees West, 60.4 feet.

It is important to note that any initials and dates accompanying a stone record may not be indicative of the information listed directly to the right of it. The initials and dates only provide basic information on who has visited the site and the date on which they visited. Any information listed in a stone record may not be in exact chronological sequence as shown in the above record.


Benchmark

Benchmark Database

Benchmark locations and association information are embedded within the Stone Database. They can be
referenced in one of two ways:

1. After you have located the stone information (A hot link exists on every section page)
2. Benchmark information for the whole County. (link found on main index page)

Once you have been transported to the Stone Information page for a single section, you can quickly reference
Benchmark data for that particular section. Or, you may reference all benchmark data for the entire County from the main index page of the site.

NOTE: The Benchmark data for this site exists in the form of (*.wdb) or Microsoft Works database files which were part of the Surveyor's Office existing records. They have been incorporated within the Stone Database for quick reference. Upon clicking on a Benchmark Database link, you will be asked if you want to "Open" the file from its location or "Download" it. Choose "Open" the document
from the available two options in order to view it.


Benchmark

(PMS) Plats, Memos, & Survey Locations Database

Plats, Memos, & Survey information (for locating documents within the Surveyor's Office only) are embedded within the Stone Database. Although the PMS database contain data relative to different locations within the county, it use within Surveyor's Database serves as a document location finder for the Surveyor's Office. These can be accessed to view existing information on Plats, Memos, and Surveys and aid department employees in locating the actual hard copies.

They can be referenced in one of two ways:

1. After you have located the stone information. (A hot link exists on every section page)
2. Plats, Memos, & Survey information for the whole County. (link found on main index page)

Once you have been transported to the Stone Information page for a single section, you can quickly reference
(PMS) data for that particular section. Or, you may reference all PMS data for the entire County from the main index page of the site.

NOTE: The PMS data for this site exists in the form of (*.wdb) or Microsoft Works database files which were part of the Surveyor's Office existing records. They have been incorporated within the Stone Database for quick reference. Upon clicking on a Benchmark Database link, you will be asked if you want to "Open" the file from its location or "Download" it. Choose "Open" the document
from the available two options in order to view it.


navig

Navigation

Easy navigation of the Surveyor's Database is achieved by first knowing what portion of the County
you are interested in. The Surveyor's Database utilizes the Township/Range concept in determining
what information will be presented. Though one may get to a desired area by referencing Townships,
the Township/Range method is more exact. Often, Townships exists within two different ranges so you
must be careful not to reference information according to Townships alone.

Upon determining what area you are interested in viewing, simply click the corresponding area on the
picture map of the entire county. You will be transported to a more detailed view of that particular
Townhip/Range which shows each individual section in it positioned relative to that Township/Range.
Positioning the mouse on the section and clicking give the Stone information for that particular section.

See Associated Topics:


tips

Helpful Hints

When navigating through the Surveyor's Database you may easily view stone information pertaining to adjacent sections by clicking on the "Next Record" or "Previous Record" links at the top of the page.

Any visited links will change colors after they have been visited which is a good way to note that you have already been to that information page. Note: to clear the link histories perform the following procedure;

1. Click on the "View" option on the menu bar at the top of the page.
2. Scroll down to the item listed as "Internet Options"
3. After choosing this function a new window will appear with various options. Choosing the "Clear History" option will clear
all link histories for the site.
3. Close the window to complete the process.

If you don't find what your looking for, please contact the Office of Surveyor of Vigo County at the address given in the Contact section of this help system.